Frage von wedck, 30

[Minecraft] Welche Bukkit-Plugins entsprechen ungefähr diesen Forge-mods?

Meine mods:

Mods:
Witchery
Custom NPCs
Witching gadgets
Dynamic Lights SERVER VERSION
Decrafting Table
Mystcraft
Aroma1997s Dimensional World
Perfect Spawn
Progreesion

Ich habe einen Forge-Server mit den mods, möchte jetzt allerdings auf Bukkit umsteigen. Welche Plugins erfüllen diese Zwecke am Besten?

Antwort
von heroNoel, 23

Also für den Spawn am besten Essentials, da sind auch noch mehr befehle und funktionen dabei und für die NPCs nimmst du Cliziens2

Kommentar von wedck ,

Danke!

Zu Essentials:

Kannst du mir helfen? Ich habe ein Problem, allerdings keine Ahnung, was da schief geht.

[18:35:19] [Server thread/INFO]: This server is running CraftBukkit version git-Bukkit-18fbb24 (MC: 1.8.8) (Implementing API version 1.8.8-R0.1-SNAPSHOT)
[18:35:19] [Server thread/INFO]: [Essentials] Loading Essentials v2.13.1
[18:35:19] [Server thread/INFO]: [EssentialsProtect] Loading EssentialsProtect v2.13.1
[18:35:19] [Server thread/INFO]: [EssentialsSpawn] Loading EssentialsSpawn v2.13.1
[18:35:19] [Server thread/INFO]: [EssentialsChat] Loading EssentialsChat v2.13.1
[18:35:19] [Server thread/INFO]: [EssentialsAntiBuild] Loading EssentialsAntiBuild v2.13.1
[18:35:19] [Server thread/INFO]: Preparing level "world"
[18:35:19] [Server thread/INFO]: Preparing start region for level 0 (Seed: -7141246576066281860)
[18:35:19] [Server thread/INFO]: Preparing start region for level 1 (Seed: -7141246576066281860)
[18:35:20] [Server thread/INFO]: Preparing start region for level 2 (Seed: -7141246576066281860)
[18:35:20] [Server thread/INFO]: [Essentials] Enabling Essentials v2.13.1
[18:35:20] [Server thread/INFO]: Bukkit-Versionsformat hat sich geändert. Version nicht kontrolliert.
[18:35:20] [Server thread/INFO]: git-Bukkit-18fbb24 (MC: 1.8.8)
[18:35:20] [Server thread/INFO]: 1.8.8-R0.1-SNAPSHOT
[18:35:20] [Server thread/INFO]: Erstelle Konfiguration aus Vorlage: h:\Minecraft\Servers\Bukkit\plugins\Essentials\worth.yml
[18:35:20] [Server thread/INFO]: Using locale de
[18:35:20] [Server thread/ERROR]: java.lang.NoSuchMethodError: com.google.common.cache.CacheBuilder.maximumSize(I)Lcom/google/common/cache/CacheBuilder;
[18:35:20] [Server thread/ERROR]: Error occurred while enabling Essentials v2.13.1 (Is it up to date?)
java.lang.NoSuchMethodError: com.google.common.cache.CacheBuilder.maximumSize(I)Lcom/google/common/cache/CacheBuilder;
at com.earth2me.essentials.UserMap.(UserMap.java:27) ~[?:?]
at com.earth2me.essentials.Essentials.onEnable(Essentials.java:195) ~[?:?]
at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:321) ~[craftbukkit.jar:git-Bukkit-18fbb24]
at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:332) [craftbukkit.jar:git-Bukkit-18fbb24]
at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:404) [craftbukkit.jar:git-Bukkit-18fbb24]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugin(CraftServer.java:342) [craftbukkit.jar:git-Bukkit-18fbb24]
at org.bukkit.craftbukkit.v1_8_R3.CraftServer.enablePlugins(CraftServer.java:314) [craftbukkit.jar:git-Bukkit-18fbb24]
at net.minecraft.server.v1_8_R3.MinecraftServer.s(MinecraftServer.java:406) [craftbukkit.jar:git-Bukkit-18fbb24]
at net.minecraft.server.v1_8_R3.MinecraftServer.k(MinecraftServer.java:370) [craftbukkit.jar:git-Bukkit-18fbb24]
at net.minecraft.server.v1_8_R3.MinecraftServer.a(MinecraftServer.java:325) [craftbukkit.jar:git-Bukkit-18fbb24]
at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:235) [craftbukkit.jar:git-Bukkit-18fbb24]
at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:504) [craftbukkit.jar:git-Bukkit-18fbb24]
at java.lang.Thread.run(Unknown Source) [?:1.8.0_66]
[18:35:20] [Server thread/INFO]: [EssentialsProtect] Enabling EssentialsProtect v2.13.1
[18:35:20] [Server thread/ERROR]: Essentials not installed or failed to load. Essenials Protect is in emergency mode now.
[18:35:20] [Server thread/INFO]: [EssentialsSpawn] Enabling EssentialsSpawn v2.13.1
[18:35:20] [Server thread/INFO]: [EssentialsChat] Enabling EssentialsChat v2.13.1
[18:35:20] [Server thread/INFO]: [EssentialsAntiBuild] Enabling EssentialsAntiBuild v2.13.1
[18:35:20] [Server thread/INFO]: Server permissions file permissions.yml is empty, ignoring it
[18:35:20] [Server thread/INFO]: Done (1,312s)! For help, type "help" or "?"
[18:35:20] [Server thread/INFO]: Starting GS4 status listener
[18:35:20] [Server thread/INFO]: Starting remote control listener
[18:35:20] [Query Listener #1/INFO]: Query running on 0.0.0.0:25565
[18:35:20] [RCON Listener #2/INFO]: RCON running on 0.0.0.0:25575
[18:36:33] [Server thread/INFO]: Stopping the server
[18:36:33] [Server thread/INFO]: Stopping server
[18:36:33] [Server thread/INFO]: [EssentialsAntiBuild] Disabling EssentialsAntiBuild v2.13.1
[18:36:33] [Server thread/INFO]: [EssentialsProtect] Disabling EssentialsProtect v2.13.1
[18:36:33] [Server thread/INFO]: Saving players
[18:36:33] [Server thread/INFO]: Saving worlds
[18:36:33] [Server thread/INFO]: Saving chunks for level 'world'/Overworld
[18:36:33] [Server thread/INFO]: Saving chunks for level 'world_nether'/Nether
[18:36:33] [Server thread/INFO]: Saving chunks for level 'world_the_end'/The End
Antwort
von heroNoel, 13

adde mich mal da schreiben wir privat weiter ok?

Keine passende Antwort gefunden?

Fragen Sie die Community